{
  "verseBefore": "May those who honor you turn to me,\n\\q those who know your testimonies.\n\\q",
  "verseAfter": "May those who fear you turn to me,\n\\q also those who know your testimonies.\n\\q",
  "tags": [
    "grammar",
    "word_choice"
  ],
  "username": "JackMessarra",
  "activeBook": "psa",
  "activeChapter": 119,
  "activeVerse": 79,
  "modifiedTimestamp": "2021-07-21T21:46:20.835Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 119,
      "verse": 79
    },
    "tool": "wordAlignment",
    "groupId": "chapter_119"
  }
}
